<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Conf extends Model
{
    // table name
    protected $table = 'confs';
    // primary key
    public $primarykey = 'id';
    // timestamps
    public $timestamps = true;

    public function user(){
        return $this->belongsTo('App\User');
    }
}
